<?php
$t = array (
	'mail_not_valid'=>'Courriel non valide',
	'account_exist'=>'le compte existe déjà',
	'reccorded'=>'Vous êtes enregistré, vous pouvez vous connecter',
	'proposal_saved'=>'votre proposition a été prise en compte',
	'proposal_moderate'=>' et est en cours de modération',
	'forbidden_acces'=>'accès refusé',
	'email'=>'Courriel',
	'password'=>'Mot de passe',
	'mail_send_pwd_body'=>'Bonjour, vous vous êtes inscrit sur démocratie 2.0.'."\n".'Voici votre mot de passe : %s'."\n".' merci de le conserver précieusement. '."\n".'Cordialement, l\'équipe du site',
	'mail_send_pwd_subject'=>'Confirmation d\'inscription',
	'signup'=>'S’enregistrer',
	'signin'=>'Se connecter',
	'logout'=>'Se déconnecter',
	'moderation'=>'Modération',
	'add_proposal'=>'Ajouter une proposition',
	'proposal_nav'=>'Les propositions',
	'join'=>'Rejoignez-nous',
	'none_of_the_above'=>'Vote blanc',
	'abstention'=>'abstention',
	'agree_ballot'=>'d’accord',
	'not_agree_ballot'=>'pas d’accord',
	'order_by_date'=>'Ordonner par date',
	'order_by_vote'=>'Ordonner par vote',
	'moderation_comment'=>'commentaires',
	'cat_add'=>'Ajouter une catégorie',
	'cat'=>'Les catégories',
	'cat_management'=>'Gestion des catégories',
	'pseudo'=>'pseudonyme',
	'user'=>'Utilisateurs',
	'up_admin'=>'élever en administrateur',
	'down_user'=>'dégrader en simple utilisateur',
	'approve'=>'J’approuve',
	'not_approve'=>'Je n’approuve plus',
	'archive'=>'Archives',
	'to_archive'=>'archiver',
	'to_unarchive'=>'désarchiver',
	'proposal'=>'Proposition'
);